---
Archive: GitHub
Bug-Database: https://github.com/mapnik/mapnik-reference/issues
Bug-Submit: https://github.com/mapnik/mapnik-reference/issues/new
Changelog: https://github.com/mapnik/mapnik-reference/tags
Repository: https://github.com/mapnik/mapnik-reference.git
Repository-Browse: https://github.com/mapnik/mapnik-reference
